

#calg div,#calg ul,#calg li,#calg p,#calg hdls,#calg h2,#calg h3{margin:0;padding:0}
#calg img{border:0}
#calg ul{list-style:none}
#calg hdls,#calg h2,#calg h3{font-size:100%;font-weight:400}
.clearfix:after{content:".";display:block;line-height:0;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1;_height:1px}
#calg{position:relative;font:small arial}
.w940{min-width:936px;max-width:1196px;width:auto}
#calg .ngvi{position:relative;padding-bottom:16px;padding-top:5px;border-color:#ccc;border-style:solid;border-width:0 1px}
#calg .hdls{font-size:large;font-weight:700;color:#666;margin-top:-2px;margin-left:10px}
#calg.motors hdls{color:#444}
#calg a{text-decoration:none;color:#00c;cursor:pointer}
#calg .calg-list{position:relative;left:0;margin:15px 0 0 10px}
#calg li{float:left;position:relative;width:16%;overflow:hidden;z-index:0;margin:0 3.9% 0 0}
#calg li.last{margin-right:0}
#calg .calg-item{display:block;position:relative;text-align:center;width:80px;height:80px;border:1px solid #ccc;overflow:hidden;margin:0 0 0 30%}
#calg .title{width:100%;height:25px;padding-bottom:5px;padding-top:5px;overflow:hidden;display:block;text-align:left;font:x-small verdana;color:#00C}
#calg .detail2 div,#calg .detail3 div{position:relative;text-align:left}
#calg .detail2{overflow:hidden;float:left}
#calg .detail2 .alert{color:red}
#calg .price{position:relative;font:bold small arial;color:#333;padding-bottom:2px}
#calg .ttl{position:relative;font:normal x-small verdana;color:#333}
#calg .detail3{overflow:hidden;float:right;padding-top:2px}
#calg .bn{position:relative;width:54px;height:15px;background:url(http://pics.ebaystatic.com/aw/pics/bin_15x54.gif) no-repeat}
#calg .freeShipping{font:bold x-small verdana;color:#f90;text-align:right;padding-top:2px}
#calg .topseller{height:20px;margin-top:37px;font-size:0}
#calg .topseller.us{border-top:1px solid #EAEAEA;background:url(http://pics.ebaystatic.com/aw/pics/icons/iconTrsMini_oneline.gif) no-repeat 0 2px}
#calg .rc-top,#calg .rc-btm{position:relative;height:6px;font-size:0;margin:0 6px}
#calg .rc-top{top:1px;border-top:1px solid #CCC;margin:0 6px}
#calg .rc-btm{bottom:2px;border-bottom:1px solid #CCC}
#calg .cn{position:absolute;width:6px;height:6px;background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/imgTransRndCrnAllColor_spaced.gif) no-repeat}
#calg .rc-top .cn{top:-1px}
#calg .rc-btm .cn{top:1px}
#calg .rc-top .lt{top:-1px;left:-6px;background-position:0 -96px}
#calg .rc-top .rt{top:-1px;right:-6px;background-position:0 -108px}
#calg .rc-btm .lt{left:-6px;background-position:0 -120px}
#calg .rc-btm .rt{right:-6px;background-position:0 -132px}
#calg a:hover .title,#calg a:hover{text-decoration:underline;color:#00C}



  